
Foreman - Refactor #5475

Revert #5132 oVirt volume fix

04/28/2014 02:37 PM - Dominic Cleal

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Compute resources - oVirt   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

#5132 added some code into our fog extension for oVirt, to be removed when Fog 1.23 or similar is available.

Related issues:

Related to Foreman - Bug #5132: Unable to provision new ovirt compute resourc... Closed 04/09/2014

Blocked by Foreman - Tracker #5474: Upgrade to fog > 1.22 Rejected

Blocked by Foreman - Bug #6670: Update fog to 1.23 Closed 07/17/2014

History

#1 - 04/28/2014 02:38 PM - Dominic Cleal

- Blocked by Tracker #5474: Upgrade to fog > 1.22 added

#2 - 04/28/2014 02:38 PM - Dominic Cleal

- Related to Bug #5132: Unable to provision new ovirt compute resource system, added

#3 - 07/22/2014 07:07 AM - Dominic Cleal

- Blocked by Bug #6670: Update fog to 1.23 added

#4 - 09/26/2014 07:17 AM - Dominic Cleal

- Category changed from Compute resources to Compute resources - oVirt

#5 - 11/22/2018 06:12 AM - Ori Rabin

- Status changed from New to Resolved

The code was removed as part of the refactoring for https://projects.theforeman.org/issues/20957
